@import "../../styles/index.scss";

.cart {
  &-container {
    max-width: 1109px;
    margin: 70px auto 0;
    flex: 1 0 auto;
  }

  &-title {
    margin-bottom: 13px;
    font-size: 20px;
  }

  &-wrap {
    display: flex;
    gap: 127px;
  }
}

.payment-container {
  background: $white;
  border-radius: 30px;
  min-width: 350px;
  align-self: flex-start;
}

.total-cost {
  padding: 20px;
  font-size: 15px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
}

.checkout-button {
  border-radius: 20px;
  border: none;
  background: #000;
  color: $white;
  padding: 22px;
  width: 100%;
  font-size: 17px;
  font-weight: 500;
}
